kel k

Joined

10 Experience
0 Lessons Completed
0 Questions Solved

Activity

Posted in Setup Ubuntu 14.04 Trusty Tahr Discussion

when i try [ rvm --default use 2.1.1 ] this happens RVM is not a function, selecting rubies with 'rvm use ..' will not work.

logo Created with Sketch.

Ruby on Rails tutorials, guides, and screencasts for web developers learning Ruby, Rails, Javascript, Turbolinks, Stimulus.js, Vue.js, and more. Icons by Icons8

© 2020 GoRails, LLC. All rights reserved.